XltRdbPutString(3X)

NAME
XltRdbPutString - Convenience function to add a string to the RESOURCE_MANAGER property of the root window.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltRdbPutString(widget, specifier, value)
	Widget	widget;
	String	specifier;
	String	value;

DESCRIPTION
XltRdbPutString is used to add a String to the RESOURCE_MANAGER property on the root window of the screen associated with widget. The resource name consists of the name of the application concatenated with a dot and specifier. This behaves much the same as "xrdb -merge".

widget
    Any widget, used to get the display to set the property on.

specifier
    The name of the resource to set.

value
    The value of the resource.

RETURN VALUE
None

RELATED INFORMATION
xrdb(1),